/*
 * Copyright (c) 2004, ADAPT project partners (IST-2001-37126).
 * 
 * CustomerLocal.java
 */

package org.eu.adapt.demonstrator.eb.manufacturer;

import java.util.Collection;
import javax.ejb.EJBException;
import javax.ejb.EJBLocalObject;

public interface CustomerLocal extends EJBLocalObject
{
    public String getReference()
        throws EJBException;

    public String getName()
        throws EJBException;

    public Collection getPurchaseOrders()
        throws EJBException;
}
